

# ArrayOfArrayOfNumberOnly

The class is defined in **[ArrayOfArrayOfNumberOnly.java](../../src/main/java/org/openapitools/model/ArrayOfArrayOfNumberOnly.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arrayArrayNumber** | `List&lt;List&lt;BigDecimal&gt;&gt;` |  |  [optional property]



